.cf:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.cf
{
    display: inline-block;
}
* html .cf
{
    height: 1%;
}

.cf
{
    display: block;
}

body
{
	font-family:'Open Sans', Arial,Helvetica,sans-serif;
	font-size:1em;
	padding:0px;
	margin:0px;
	color:#333;
	background: #fff;     /* opcionális */
	background-color: #f5f5f5;
}

h1, h2, h3, h4
{
	text-align: center;
}

p
{
	color: #333;
}
div.header
{
    width: 100%;
    margin: 0;
    padding: 0;
    background-color: #f5f5f5;
	padding: 10px 0px;
	border-bottom:1px solid #ccc ;
	box-shadow: 0 0 10px rgba(0,0,0,0.1);
}
.header-left
{
	width: 50%;
	margin: 0px auto;
	float: left;
	display: block;
}
.header-left img
{
	width: auto;
	height: 40px;
}
.header-left a
{
	display: block;
	float: left;
	height: 40px;
	width: 85px;
}
.header-right
{
	width: 50%;
	margin: 0px auto;
	float: right;
	display: block;
    text-align: right;
}
.header-right a
{
	display: block;
	float: right;
	padding: 10px;
}
div.main-cont
{
	margin: 0;
	height: 80vh;           /* teljes képernyő magasság */
	display: flex;
	justify-content: center; /* vízszintes középre */
	align-items: center;     /* függőleges középre */
	background-color: #fff;
	
}
div.footer
{
	width: 100%;
	margin: 0;
	background-color: #f5f5f5;
	padding: 25px 0px;
	border-top:1px solid #ccc ;
}

.footer-left
{
	width: 50%;
	margin: 0px auto;
	float: left;
	display: block;
}

.footer-right
{
	width: 50%;
	margin: 0px auto;
	float: right;
	display: block;
}
.footer-copyright
{
	padding: 20px 0px;
	width: 100%;
	display: block;
	clear: both;
}
.cont
{
	width: 1170px;
	margin: 0px auto;
}

#form_container
{
	width: 500px;
  	background: white;
  	border: 1px solid #ccc;
  	box-shadow: 0 0 10px rgba(0,0,0,0.1);
	padding: 25px;
}

div.input-cont
{
	margin-top: 45px;
	text-align: center;
}

input.login_input
{
	font-size:16px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	padding:10px;
	border: 1px solid #999;
	color:#333;
	width: 478px;
	opacity:0.6;
	filter:alpha(opacity=60); /* For IE8 and earlier */
	margin-bottom: 15px;
}

input.login_input:focus
{
	outline: none;
	opacity:1;
	filter:alpha(opacity=100); /* For IE8 and earlier */
	border: 1px solid #003366;
	color:#222;
}


.login_button
{
	padding: 17px 10px;
	background-color: #003366;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 0px;
	width: 100%;
	font-size:16px;
	color:#f0ece0;
	cursor: pointer;
}
.login_button:hover
{
	background-color: #000;
}
.button_disabled
{
	background-color: #999;
	cursor: default;
}
.button_disabled:hover
{
	background-color: #999!important;
	cursor: default;
}

#msg
{
	margin-top: 25px;
	padding:20px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	font-size: 12px;
	text-align: center;
	font-size: 16px;
	font-weight: 700;
}
div.error_msg
{
	
	background-color:#F2DEDE;
	border-color:#EED3D7;
	color:#B94A48;
	
	
}
div.ok_msg
{
	background-color:#DFF0D8;
	border-color:#D6E9C6;
	color:#468847;
}
div.info_msg
{
	background-color:#D9EDF7;
	border-color:#BCE8F1;
	color:#3A87AD;
}


a 
{
	color:#003366;
	text-decoration: none;
}
a:hover
{
	text-decoration: underline;;
	color: #000;
}

@media screen and (max-width: 590px) {
	#form_container

	{
		width: 80%;
	}
	input.login_input{width: 85%;}
	
}
